ingres_field_nullable
ingres_field_scale
Ingres II Functions
PHP Manual

# ingres_field_precision

(PHP 4 >= 4.0.2, PHP 5 <= 5.0.5, PECL ingres:1.0-1.4.3)

ingres_field_precision — Get the precision of a field

### Description

int ingres_field_precision ( int `$index` [, resource `$link` ] )

ingres_field_precision() returns the precision of a field. This value is used only for decimal, float and money SQL data types. For detailed information, see the Ingres/OpenAPI User Guide - Appendix C.

### Parameters

`index`

  `index` is the number of the field and must be between 1 and the value given by ingres_num_fields().

`link`

  The connection link identifier. If not specified, the last opened link is used.

### Return Values

Returns the field precision as an integer.

### See Also

- ingres_query()
- ingres_fetch_array()
- ingres_fetch_object()
- ingres_fetch_row()

ingres_field_nullable
ingres_field_scale
Ingres II Functions
PHP Manual